@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;

	font-size: 1em;
}

body {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	/*font-family: 'Noto Sans JP', sans-serif;*/
	font-family: "游ゴシック Medium", "YuGothic M","游ゴシック体", "Yu Gothic", YuGothic, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
}

a,
a:link {
	color: #222;
	text-decoration: none;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
}

a:visited {
	color: #222;
}

a:hover {
	color: #008952;
}

a:active {
	color: #222;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1270px;
	color: #222;
	font-size: 15px;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}

body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	overflow-y: scroll;
}

#container {
	padding-top: 100px;
	text-align: left;
}

#main {
	margin-bottom: 50px;
	overflow: hidden;
}

a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}

.sp {
	display: none !important;
}

@media screen and (max-width: 767px) {
	body {
		min-width: inherit;
	}

	a:hover,
	a:hover img {
		opacity: 1 !important;
	}

	.sp {
		display: block !important;
	}
	
	.pc {
		display: none !important;
	}
	
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
	
	#container {
		padding-top: 71px;
	}

	
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	width: 100%;
	padding: 20px 13px 11px 14px;
	background-color: #fff;
	font-family: 'Noto Sans JP', sans-serif;
	border-bottom: 1px solid #e9e9e9;
	box-sizing: border-box;
	position: fixed;
	top: 0;
	left: 0;
	min-height: 100px;
	z-index: 9999;
}

#gHeader h1 {
	margin-top: -7px;
	width: 94px;
	float: left;
	position: relative;
	z-index: 101;
}

#gHeader h1 img {
	width: 100%;
}

#gHeader .rightBox {
	width: 71%;
	max-width: 1004px;
	float: right;
	position: relative;
	z-index: 100;
}

#gHeader .rightBox .innerBox {
	width: 302px;
	float: right;
}

#gHeader .searchBtn{
	width: 56px;
	height: 56px;
	border-radius: 50%;
	text-align: center;
	display: block;
	float: left;
	cursor: pointer;
	box-sizing: border-box;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	position: relative;
}

#gHeader .searchBtn img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}

#gHeader .searchBtn:hover,
#gHeader .searchBtn.on {
	background-color: #e9e9e9;
}

#gHeader .hLink {
	margin-top: 1px;
	float: right;
}

#gHeader .hLink a {
	color: #fff;
	font-size: 14px;
	width: 220px;
	display: block;
	border-radius: 30px;
	text-align: center;
	background: linear-gradient(-45deg, #00a82f, #008001);
	background: -webkit-linear-gradient(-45deg, #00a82f, #008001);
	background: -moz-linear-gradient(-45deg, #00a82f, #008001);/* Firefox 3.6+ */
	background: -o-linear-gradient(-45deg #00a82f, #008001);/* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #00a82f, #008001); /* IE 10 */
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	position: relative;
	overflow: hidden;
}

#gHeader .hLink a:after {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	border-radius: 30px;
	background: linear-gradient(-45deg, #93d001, #00b595);
	background: -webkit-linear-gradient(-45deg, #93d001, #00b595);
	background: -moz-linear-gradient(-45deg, #93d001, #00b595);/* Firefox 3.6+ */
	background: -o-linear-gradient(-45deg #93d001, #00b595);/* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #93d001, #00b595); /* IE 10 */
	content: "";
	transition: opacity 300ms ease;
	-webkit-transition: opacity 300ms ease;
}

#gHeader .hLink a:hover:after {
	opacity: 1;
}

#gHeader .hLink a span {
	padding: 17px 10px 18px;
	display: block;
	background: url(../../img/common/h_link_bg.png) no-repeat right 21px top 17px;
	position: relative;
	z-index: 10;
}

#gHeader .searchBox {
	padding: 15px;
	width: 100%;
	position: fixed;
	top: 100px;
	left: 0;
	display: none;
	box-sizing: border-box;
	background-color: #e9e9e9;
}

#gHeader .searchBox .inputBox {
	margin: 0 auto;
	max-width: 940px;
	padding-right: 100px;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}

#gHeader .searchBox .inputBox input {
	font-size: 18px;
	vertical-align: top;
}

#gHeader .searchBox .inputBox input[type="text"] {
	padding: 0 20px;
	width: 100%;
	height: 50px;
	box-sizing: border-box;
	border: none;
	appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
	background-color: #fff;
	border-radius: 50px 0 0 50px;
}

#gHeader .searchBox .inputBox input[type="submit"] {
	margin-right: 1px;
	padding: 2px 7px 2px 0;
	width: 100px;
	height: 50px;
	color: #fff;
	border: none;
	cursor: pointer;
	appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 0 50px 50px 0;
	background-color: #008a53;
}

#gHeader .searchBox .inputBox input[type="submit"]:hover {
	opacity: 0.7;
}

#gHeader .cover {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 99;
}

#gHeader .cover:after {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 104px;
	left: 0;
	background-color: rgba(0,0,0,0.7);
	content: "";
}
@media all and (-ms-high-contrast:none){
	#gHeader .hLink a span {
		padding: 18px 10px 15px;
	}
	
	#gHeader .searchBox .inputBox input[type='submit'] {
		padding-top: 8px;
	}
}

@media screen and (max-width: 1470px) {
	#gHeader .rightBox {
		width: 86%;
	}
}

@media screen and (max-width: 1150px) {
	#gHeader .rightBox {
		width: 61%;
	}
}

@media screen and (max-width: 1075px) {
	#gHeader .rightBox {
		width: 63%;
	}
}

@media screen and (max-width: 1040px) {
	#gHeader .rightBox {
		width: 66%;
	}
}

@media screen and (max-width: 1000px) {
	#gHeader .rightBox {
		width: 71%;
	}
}

@media screen and (max-width: 930px) {
	#gHeader .rightBox {
		width: 76%;
	}
}

@media screen and (max-width: 876px) {
	#gHeader .rightBox {
		width: 85%;
	}
}

@media screen and (max-width: 767px) {
	#gHeader {
		padding: 15px 13px 11px 15px;
		min-height: 71px;
	}
	
	#gHeader h1 {
		margin-top: 0;
		width: 60px;
	}
	
	#gHeader h1 img {
		width: 55px;
	}
	
	#gHeader .menuBox {
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		overflow-y: scroll;
		display: none;
		z-index: 100;
	}
	
	#gHeader .rightBox .innerBox {
		width: auto;
		float: none;
	}
	
	#gHeader .rightBox {
		padding: 152px 15px 50px;
		width: auto;
		float: none;
		background: #fff url(../../img/common/menu_bg.jpg) no-repeat center top 61px;
		background-size: 767px auto;
	}
	
	#gHeader .hLink {
		margin: 0 auto;
		float: none;
		max-width: 350px;
	}
	
	#gHeader .searchBtn {
		padding: 14px 5px 10px;
		width: 47px;
		height: 47px;
		float: none;
		position: absolute;
		top: 11px;
		right: 50px;
		z-index: 100;
	}
	
	#gHeader .searchBtn img {
		width: 22px;
	}
	
	#gHeader .menu {
		position: absolute;
		top: 19px;
		right: 15px;
		z-index: 100;
	}
		
	body.fixed #gHeader .menu .out {
		display: none;
	}
	
	body.fixed #gHeader .menu .over {
		display: inline-block;
	}
	
	#gHeader .menu.on img {
		visibility: hidden;
	}
	
	#gHeader .menu.on a {
		background: url(../../img/common/menu_close.png) no-repeat center top;
		background-size: 27px auto;
	}
	
	#gHeader .menu .over {
		display: none;
	}
	
	#gHeader.fixed .menu .out {
		display: none;
	}
	
	#gHeader.fixed .menu .over {
		display: inline-block;
	}
	
	#gHeader .menu a {
		display: block;
	}
	
	#gHeader .menu a img {
		width: 27px;
	}
	
	#gHeader .searchBtn .fix_search {
		display: inline-block !important;
	}
	
	#gHeader .searchBtn .over {
		display: none;
	}
	
	#gHeader.fixed .searchBtn .over,
	#gHeader .searchBtn.on .over {
		display: inline-block !important;
	}
	
	#gHeader.fixed .searchBtn .fix_search,
	#gHeader .searchBtn.on .fix_search {
		display: none !important;
	}
	
	#gHeader .searchBtn:hover {
		background-color: transparent;
	}
	
	#gHeader .searchBtn.on:hover {
		background-color: #e9e9e9;
	}
	
	#gHeader .searchBox {
		padding: 18px 15px 16px;
		top: 70px;
		box-sizing: border-box;
		z-index: 100;
	}
	
	#gHeader .searchBox .inputBox {
		padding-right: 90px;
		width: auto;
	}
	
	#gHeader .searchBox .inputBox input[type="text"] {
		height: 37px;
	}
	
	#gHeader .searchBox .inputBox input[type="submit"] {
		padding: 1px 1px 2px 0;
		width: 90px;
		height: 37px;
	}
	
	#gHeader .hLink a {
		width: auto;
		font-size: 15px;
	}
	
	#gHeader .hLink a span {
		padding: 19px 10px 18px;
		background: url(../../img/common/sp_h_link_bg.png) no-repeat right 30px top 17px;
		background-size: 26px auto;
	}
	
	#gHeader .searchBox .inputBox input[type="submit"]:hover {
		opacity: 1;
	}
	
	#gHeader .hLink a:after {
		display: none;
	}
	
	#gHeader .cover:after {
		display: none;
	}
	
}
/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi {
	margin: 18px 0 0 0;
	width: 70%;
	max-width: 700px;
	float: left;
}

#gNavi > li:first-child {
	margin-right: 42px;
}

#gNavi > li {
	margin-right: 25px;
	float: left;
}

#gNavi > li:last-child {
	margin-right: 0;
}

#gNavi > li > a {
	padding: 0 21px 0 0;
	font-size: 14px;
	letter-spacing: 0.5px;
	position: relative;
	display: block;
	font-weight: 500;
}

#gNavi > li:last-child > a {
	padding-right: 0;
}

#gNavi > li:hover > a,
#gNavi > li > a.over {
	color: #008952 !important;
}

#gNavi > li.on > a {
	color: #008952;
}

#gNavi > li > a.on:after {
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	right: 0;
	top: 5px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg); 
	content: "";
}

#gNavi > li > a.over:after {
	border-color: #008952 !important;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: rotate(-136deg);
	-webkit-transform: rotate(-136deg); 
}

#gNavi > li:hover > a.on:after {
	border-color: #008952 !important;
}

#gHeader .showBox {
	position: fixed;
	top: 100px;
	left: 0;
	width: 100%;
	display: none;
	height: calc(100vh - 80px - 100px);
	overflow-y: scroll;
	box-sizing: border-box;
	z-index: 100;
}

#gHeader .showBox h2 {
	margin-bottom: 31px;
	font-size: 34px;
	font-weight: normal;
	text-align: center;
	letter-spacing: 1.8px;
}

#gHeader .showBox .innerBox {
	padding: 51px 0 98px;
	background-color: #e9e9e9;
}

#gHeader .showBox .purposeBox h2 {
	margin-bottom: 42px;
}
@media all and (-ms-high-contrast:none){
	#gNavi {
		width: 700px;
	}
	
	#gNavi > li > a.on:after {
		top: 3px;
	}
	
	#gNavi > li > a.over:after {
		top: 38%;
	}
}

@media screen and (max-width: 1439px) {
	#gNavi > li:first-child {
		margin-right: 21px;
	}
	
	#gNavi > li {
		margin-right: 10px;
	}
	
	#gNavi {
		width: 60%;
	}
	
	#gNavi > li > a {
		padding-right: 17px;
	}
}

@media screen and (max-width: 1150px) {
	#gNavi {
		margin-top: 10px;
		width: 52%;
		max-width: 326px;
	}
}

@media screen and (max-width: 767px) {
	#gNavi {
		margin: 0 0 37px;
		width: auto;
		float: none;
		max-width: none;
	}
	
	#gNavi > li {
		margin-right: 0 !important;
		margin-bottom: 28px;
		float: none;
		text-align: center;
	}
	
	#gNavi > li:last-child {
		margin-bottom: 0;
	}
	
	#gNavi > li a {
		padding-right: 0 !important;
	}
	
	#gHeader .showBox {
		display: none !important;
	}
	
	#gNavi > li > a {
		color: #000 !important;
	}
	
	#gNavi > li:hover > a,
	#gNavi > li > a.over {
		color: #000 !important;
	}
	
	#gNavi > li > a.on:after {
		display: none;
	}
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter  {
	overflow: hidden;
}

#gFooter .fBox {
	padding: 77px 0 82px;
	background: #343434 url(../../img/common/f_bg.jpg) no-repeat center bottom;
}

#gFooter .comBox {
	max-width: 1270px;
	padding: 0 15px;
}

#gFooter .logo {
	margin-top: -3px;
	width: 126px;
	float: left;
}

#gFooter .logo img {
	width: 100%;
}

#gFooter .fNavi {
	width: 990px;
	float: right;
}

#gFooter .fNavi > li {
	float: left;
	width: 256px;
	padding-right: 20px;
	box-sizing: border-box;
}

#gFooter .fNavi > li:last-child {
	width: 200px;
}

#gFooter .fNavi ul li {
	margin-top: 17px;
}

#gFooter .fNavi ul li:first-child {
	margin-top: 0;
}

#gFooter .fNavi a {
	color: #FFF;
	font-size: 14px;
}

#gFooter .fNavi a:hover {
	text-decoration: underline;
}

#gFooter .copyright {
	padding: 13px 0;
	color: rgba(255,255,255,0.6);
	text-align: center;
	font-size: 12px;
	letter-spacing: 0.5px;
	background-color: #222;
}

@media screen and (max-width: 767px) {
	#gFooter .fBox {
		padding: 44px 0 0;
		background: #343434 url(../../img/common/sp_f_bg.jpg) no-repeat center bottom;
		background-size: auto 93px;
	}
	
	#gFooter .comBox {
		padding: 0;
	}

	#gFooter .logo {
		margin-bottom: 24px;
		width: auto;
		float: none;
		text-align: center;
	}

	#gFooter .logo img {
		width: 90px;
	}

	#gFooter .fNavi {
		width: 100%;
		float: none;
		margin-right: -1px;
		overflow: hidden;
	}

	#gFooter .fNavi > li {
		padding-right: 0;
		width: 100%;
	}

	#gFooter .fNavi > li:last-child {
		width: 100%;
	}

	#gFooter .fNavi ul li {
		width: 50%;
		float: left;
		margin-top: 0;
		box-sizing: border-box;
		border-right: 1px solid rgba(255,255,255,0.1);
		border-top: 1px solid rgba(255,255,255,0.1);
	}

	#gFooter .fNavi a {
		padding: 16px;
		font-weight: 500;
		display: block;
		text-align: center;
	}

	#gFooter .fNavi a:hover {
		text-decoration: none;
	}
	
	#gFooter .fNavi .twLink {
		width: 100%;
		border-right: none;
	}

	#gFooter .copyright {
		padding: 12px 0;
	}
}
